<ROOT BUILD="9"><RIGHT><NAME></NAME><DATATYPE>0</DATATYPE><RIGHTAK>8</RIGHTAK><RIGHTLIST><RIGHT><NAME>Photo Size</NAME><DATATYPE>0</DATATYPE><RIGHTAK>Right_PhotoSize</RIGHTAK><RIGHTLIST><RIGHT><NAME>Unit of Measure</NAME><RIGHTAK>AKUNIT</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>INCH=Inch
CM=Cm
</TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Width</NAME><RIGHTAK>XLEN</RIGHTAK><DATATYPE>2</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Height</NAME><RIGHTAK>YLEN</RIGHTAK><DATATYPE>2</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Camera</NAME><RIGHTAK>DefaultCamera</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>1=1
2=2
3=3
4=4
5=5
6=6
7=7
8=8
9=9
</TABLE><DEFAULTVALUE>1</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT><RIGHT><NAME>Enable the 64 bits driver</NAME><RIGHTAK>64BitsApp</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE>1</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>0</DATAMODE><TABLEFILTER></TABLEFILTER></RIGHT></RIGHTLIST></RIGHT></RIGHTLIST></RIGHT></ROOT>